.container .store-sidebar{
  width: 200px;
  min-height:300px;
  position:absolute;
  float: left;
  border: 5px white;
  right: 100%;
  left: 5%;
  z-index: 100;
}




.slide {visibility:none;}


.container .store-sidebar-right{
  width: 200px;
  min-height:200px;
  background: white !important;
  position:absolute;
  float: right;
  border: 5px white;
  z-index: 3000;
  top:100px;
  left:80%;
  right: 0%;
}

.store-sidebar-right .card{
 margin-top: 180px;
 padding-bottom: 30px;
}

.card .flash{
  display: block;
}







.container .store-bannier{
  width:100%;
  height: 400px;
 // margin-top: 100px;
  position: relative;
  margin-left: 10px;
}

/**
.card  .card-img-top:hover{
  transition: transform 1s;
  transform-style: preserve-3d;
  transform: rotateY(180deg);

}
*/
.store-bannier  #img-c .carousel-inner .carousel-item img{
   margin-left: 150px;
   height: 400px;
   margin-right: 150px;
}




.search-bar{
 // background: black;
  float: left;

}

.store-sidebar ul{
 list-style: none;
 display: block;
 padding: 3px;
 font-size: 10px;
 background: rgb(248, 244, 252) !important;
 float: left;
 text-transform: capitalize;

}


.nav-link{
  width: 100%;
  font-size: small;
  position: relative;
}




.row{
  padding-left:50px;
  padding-right: 50px;
}



.store-sidebar-right ul{
  list-style: none;
  display: block;
  padding: 3px;
  font-size: 10px;
  background: white !important;
  float: left;
  text-transform: capitalize;

 }

.store-sidebar ul li{
  list-style: none;
  width: 100%;
  height: 40px;

 }

 .store-sidebar-right ul li{
  list-style: none;
  width: 100%;
  height: 50px;

 }

.store-sidebar ul li a{
 text-decoration: none;
 width: 100%;
 height: 50px;
 color: black;
 }



 .store-sidebar-right ul li a{
  text-decoration: none;
  width: 100%;
  height: 50px;
  }

 .store-sidebar ul li a  .card{
  text-decoration: none;
  display: none;
  width: 100%;
  z-index: 2500;
  margin-left: 50px;

  }



 .store-sidebar-right ul li a  .card{
  text-decoration: none;
  display: none;
  width: 100%;
  z-index: 2500;
  margin-left: 25px;
  overflow-y: scroll;

  }


  .store-sidebar ul li a  .card  ul li a .card{
    text-decoration: none;
    display: none;
    width: 100%;
    z-index: 2552200;
    margin-left: 50px;

    }


  .store-sidebar ul li a  .card  ul li a .card ul{
  display: flex;
   width: 400px;
    }


    .store-sidebar ul li a  .card  ul li a .card ul li{
            font-size: 10px;
            font-family: 'Times New Roman', Times, serif;
        }


    .store-sidebar ul li a  .card  ul li a .card ul li a .card {
      text-decoration: none;
      display: none;
      width: 100%;
      z-index: 2500;
      margin-left: 50px;
      position: absolute;

      }




      .store-sidebar ul li a  .card  ul li a .card ul li a .card  ul{
     width: 100%;
     display: flex;

        }


      .store-sidebar ul li a  .card  ul li a .card ul li:hover a .card {
        text-decoration: none;
        display: flex;
        width: 100%;
        z-index: 2500;
        margin-left: 50px;

        }







  .store-sidebar ul li:hover a .card{
    display: flex;
    background: white !important;

    }


     .store-sidebar ul li:hover a .card{
    display: flex;
     background: white !important;

    }


    .store-sidebar ul li a:hover .card ul li a:hover .card{
      display: flex;
      margin-left: 100px;
      width: 400px;

      }

    .store-sidebar ul li a ul li{
      display: flex;
      margin: 2px;
      width: 100%;
      }

      .store-sidebar ul li:hover{
        background: #fab91a  !important;
        font-family: 'Times New Roman', Times, serif;

        }


      .row  .card{
          width: 150px;
          height: 200px;
          overflow: hidden;
          margin:5px;

        }


  .row  .card:hover{
          height: 400px;
          width: 200px;
        }

.card{
  padding-left: 5px;
  padding-right: 5px;
}


.carousel-inner .carousel-item .card:hover{
          height: 300px;
          width: 100%;
        }

.card-text{
  overflow: hidden;
  font-family: 'Times New Roman', Times, serif;
  font: optional;
}

.card  .customize{
  width: 100px;
  height: 30px;
  z-index: 8000px;
  margin-left: 60px;
  margin-top: 100px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;

}

.right-icon{
  float: right;
}
.card-header{
color: white;
 background:  #324161;
}


.carousel-item .card {
width: 100%;
}

.card span{
  display: none;
}

.card:hover span{
  display: block;
}

.card  .thumbup{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-left: 30px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: left;
  text-align: center;

}

.card .cartplus{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 70px
}


.card .star{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 120px
}

.card .list-flash {
  width: 100px;
  height: 30px;
  z-index: 8000px;
  margin-top: 100px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 50px
}
.carousel-inner{
 // background: #fab91a;
  min-height: 400px;
  text-align: center;
  margin-right: 25px;
  overflow-x: hidden;
  padding-right: 25px;
}
.carousel-item{
  display: flex;
  width: 100%;
}
.card .share{
  width: 30px;
  height: 30px;
  z-index: 8000px;
  margin-top: 10px;
  position: absolute;
  background: #fab91a;
  border-radius: 6px;
  float: right;
  text-align: center;
  margin-left: 160px
}

.container{
  position: relative;
  padding-top: 100px;
}

h5{
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.narrow-up{
  background: white;
  position: fixed;
  left: 90%;
  top: 90%;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  padding-top: 10px;
  opacity: 1;

}








.container .navbar{
  width: 100%;
  position: relative;
 // background: #324161;
  margin-left: 20px;
  padding-top: 0%;
}

.container .navbar .row .nav-item{
  display: flex;
}

.container .navbar .row .nav-item .nav-link{
  border-radius: 15px;
}


.container .navbar .row {
  padding-top: 0%;

}

//kjlihihjhpoh

.store-bannier .carousel-inner .carousel-item{
 z-index: 2;
}
.store-bannier .carousel-inner {
  z-index: 2;
 }


.card-bottom{
  display: flex;
  position: relative;
  margin-top: 30%;
  width: 500px;
  margin-right: 0%;

}

.card-bottom-{
  display: flex;
  position: relative;
  width: 400px;
  margin-right: 0%;
  margin-left: 400px;
  max-height: 80px;
  height: 80px;

}
.card-bottom- nav{
  display: flex;
  position: absolute;
  left: 50%;
  right: 50%;
}


.carousel-inner nav{
  position: absolute;
  left: 80%;
  top: 0%;
  right: 0%;

}




 .carousel-inner .carousel-item {
  z-index: 25666;

  }
  .container .row{
    position: relative;
    background: #fab91a;
    padding-top: 10px;
    margin-left: 20px;
    margin-top: 25px;
  }



  .navbar{
    margin-top: 25px;
  }

  .navbar .row .nav-item .nav-link {
    background: white;
    margin-left: 100px;
  }

  .navbar .row  {
    background: #324161;
    margin-left: 250px;

  }

  li a{
    font-size: 10px;
    width: 100%;
   // font-weight: 800;
    font-family: 'Times New Roman', Times, serif;
  }



.offcanvas {
  top: 100px;
  z-index: 860000;

}

  @media screen and (max-width: 860px) {
    .container{
      margin-top: 100px;
      width: 100%;
      text-align: center;
      padding: 0px;
      text-align: center;
      padding: 0%;
      padding-top: 100px;
    }
    .narrow-up{
      left: 70%;
      top: 70%;
      opacity: 0;
    }
    .store-sidebar{
      visibility: hidden;
    }

    #img-c .carousel-inner{
      left: 0%;
      padding: 0%;
    }

    li a{
      font-size: 10px;
    }
    .row  .card:hover{
      height: 200px;
      width: 150px;
    }
    .store-sidebar ul li a:hover .card ul li a:hover .card{
      display: block;
      //background: rgb(93, 70, 70) !important;
      margin-left: 100px;
      width: 400px;

      }


      .store-sidebar ul li a:hover .card ul li a:hover .card ul{
        display: block;
        width: 100%;
        }

    .row {
      display: flex;
      width: 100%;
      text-align: center;
      align-items: center;
      padding: 0%;

    }

    .card  .customize{

      margin-left: 30px;


    }
    .card .share{
      margin-left: 155px
    }

    .card  .thumbup{
      margin-left: 15px;

    }


    .navbar .row  {
      background: #324161;
      margin-left: 0px;

    }


      .container .store-sidebar{
        left: 0%;
        right: 100%;
      }
      .carousel-inner .card-bottom{
      display: none;
      visibility: hidden;
      }



      .store-sidebar-right{
        display: none;
      }



    .carousel-inner nav{
        position: absolute;
        left: 50%;
        top: 0%;
        right: 0%;

      }

      .carousel-inner{
        display: flex;
        padding-left: 50px;
        max-height: 200px;

      }

      .carousel-inner .carousel-item {
        display: block;
        width: 100%;


      }
      .container .row{
        padding-left: 0%;
      }

      .container .navbar{
        width: 100%;
        position: relative;
        margin-left: 0px;
        overflow: scroll;
        margin-right: 0%;
        background: #324161;

      }

      .container  .navbar .row {
        display: block;
      }

      .navbar .row  .nav-item  .nav-link{
        margin-top: 5px;
        margin-left: 0%;
      }

      .store-bannier  #img-c .carousel-inner .carousel-item img{
        margin-left:0px;
     }



  .card  .customize{
    margin-left: 25px;

  }

  .card .share{
    margin-left: 105px;

  }

  .card .star{
    margin-left: 35px;
  }

  .crad .cartplus{
    margin-left: 25px;
  }
  .card .thumbup{
    margin-left: 0px;
  }

     .carousel-item .card  .customize{
      margin-left: 150px;
      margin-top: 250px;

     }


     .carousel-item  {
        padding: 0%;
        overflow-y: hidden;

     }

     .carousel-item .card {
      padding: 0%;
      height: 300px;
      margin-bottom: 200px;

   }

     .carousel-inner{
      // height: ;
      overflow-y: hidden;
      max-height: 200px;
      height: 200px;
      padding-left: 5px;
     }

     .carousel-item   .card .share{
      margin-left: 250px;
      margin-top: 100px;


     }

     .carousel-item   .card .star{
      margin-left: 150;
      margin-top: 100px;

     }
     .carousel-item   .card .cartplus{
     margin-left: 180px;
      margin-top: 100px;

     }

     .carousel-item   .card .thumbup{
      margin-left: 100px;
      margin-top: 100px;

     }


     .offcanvas-body .row .store-sidebar{
      visibility: visible;
    }
    .offcanvas {
      top: 220px;
    }




        }
